.top-player {
  height: 120px;
  overflow: hidden;

  &__rank {
    min-width: 20%;
    max-width: 20%;

    &__value {
      font-size: rem(34);
    }

    &__goals {
      position: absolute;
      bottom: 0;
      left: 0;
    }
  }

  &__info {
  }

  &__image {
    min-width: 30%;
    max-width: 30%;
  }
}
